/**************************
*
* General Global Resets
*
/**************************/

@font-face {
  font-family: 'Gotham-Medium';
  src: url('/user/themes/emocha-material/fonts/Gotham-Medium.woff') format('woff'); /* Pretty Modern Browsers */
}
@font-face {
  font-family: 'Gotham';
  src: url('/user/themes/emocha-material/fonts/Gotham-Book.woff') format('woff'); /* Pretty Modern Browsers */
}

.material-icons {
  font-family: 'Material Icons';
  font-weight: normal;
  font-style: normal;
  font-size: 24px;  /* Preferred icon size */
  display: inline-block;
  width: 1em;
  height: 1em;
  line-height: 1;
  text-transform: none;
  letter-spacing: normal;
  word-wrap: normal;
  white-space: nowrap;
  direction: ltr;

  /* Support for all WebKit browsers. */
  -webkit-font-smoothing: antialiased;

  /* Support for Safari and Chrome. */
  text-rendering: optimizeLegibility;

  /* Support for Firefox. */
  -moz-osx-font-smoothing: grayscale;

  /* Support for IE. */
  font-feature-settings: 'liga';
}

body {
    margin-top: 50px;
    background-size: cover !important;
}

section {
    background: rgb(250, 250, 250);
}

.btn-primary {
    background-color: #1aaed7;
    color: white !important;
}

.btn {
    letter-spacing: .05em;
    font-weight: 100;
    text-transform: none;
    outline: none !important;
    font-size: 1.25em;
    padding: 1em;
}

.btn-white {
    border: 2px solid white;
    color: white !important;
}

.btn-link {
  color: #1aaed7 !important;
}

.btn-white:hover {
    color: #1aaed7 !important;
    background-color: white !important;
}

.btn-group-raised .btn.btn-primary, .btn-group-raised .input-group-btn .btn.btn-primary, .btn.btn-fab.btn-primary, .btn.btn-raised.btn-primary, .input-group-btn .btn.btn-fab.btn-primary, .input-group-btn .btn.btn-raised.btn-primary {
    background-color: #1aaed7;
}

.btn-group-raised .btn:not(.btn-link).active.btn-primary, .btn-group-raised .btn:not(.btn-link):active.btn-primary, .btn-group-raised .btn:not(.btn-link):focus.btn-primary, .btn-group-raised .btn:not(.btn-link):hover.btn-primary, .btn-group-raised .input-group-btn .btn:not(.btn-link).active.btn-primary, .btn-group-raised .input-group-btn .btn:not(.btn-link):active.btn-primary, .btn-group-raised .input-group-btn .btn:not(.btn-link):focus.btn-primary, .btn-group-raised .input-group-btn .btn:not(.btn-link):hover.btn-primary, .btn.btn-raised:not(.btn-link).active.btn-primary, .btn.btn-raised:not(.btn-link):active.btn-primary, .btn.btn-raised:not(.btn-link):focus.btn-primary, .btn.btn-raised:not(.btn-link):hover.btn-primary, .input-group-btn .btn.btn-raised:not(.btn-link).active.btn-primary, .input-group-btn .btn.btn-raised:not(.btn-link):active.btn-primary, .input-group-btn .btn.btn-raised:not(.btn-link):focus.btn-primary, .input-group-btn .btn.btn-raised:not(.btn-link):hover.btn-primary {
    background-color: #1cb8e3;
}

.btn:not(.btn-raised):not(.btn-link):focus, .btn:not(.btn-raised):not(.btn-link):hover, .input-group-btn .btn:not(.btn-raised):not(.btn-link):focus, .input-group-btn .btn:not(.btn-raised):not(.btn-link):hover {
    background-color: #1cb8e3;
}

.btn-group-raised .btn, .btn-group-raised .btn.btn-default, .btn-group-raised .input-group-btn .btn, .btn-group-raised .input-group-btn .btn.btn-default, .btn.btn-fab, .btn.btn-fab.btn-default, .btn.btn-raised, .btn.btn-raised.btn-default, .input-group-btn .btn.btn-fab, .input-group-btn .btn.btn-fab.btn-default, .input-group-btn .btn.btn-raised, .input-group-btn .btn.btn-raised.btn-default {
    background-color: rgba(255, 255, 255, 1);
}

.btn-group-raised .btn:not(.btn-link).active, .btn-group-raised .btn:not(.btn-link).active.btn-default, .btn-group-raised .btn:not(.btn-link):active, .btn-group-raised .btn:not(.btn-link):active.btn-default, .btn-group-raised .btn:not(.btn-link):focus, .btn-group-raised .btn:not(.btn-link):focus.btn-default, .btn-group-raised .btn:not(.btn-link):hover, .btn-group-raised .btn:not(.btn-link):hover.btn-default, .btn-group-raised .input-group-btn .btn:not(.btn-link).active, .btn-group-raised .input-group-btn .btn:not(.btn-link).active.btn-default, .btn-group-raised .input-group-btn .btn:not(.btn-link):active, .btn-group-raised .input-group-btn .btn:not(.btn-link):active.btn-default, .btn-group-raised .input-group-btn .btn:not(.btn-link):focus, .btn-group-raised .input-group-btn .btn:not(.btn-link):focus.btn-default, .btn-group-raised .input-group-btn .btn:not(.btn-link):hover, .btn-group-raised .input-group-btn .btn:not(.btn-link):hover.btn-default, .btn.btn-raised:not(.btn-link).active, .btn.btn-raised:not(.btn-link).active.btn-default, .btn.btn-raised:not(.btn-link):active, .btn.btn-raised:not(.btn-link):active.btn-default, .btn.btn-raised:not(.btn-link):focus, .btn.btn-raised:not(.btn-link):focus.btn-default, .btn.btn-raised:not(.btn-link):hover, .btn.btn-raised:not(.btn-link):hover.btn-default, .input-group-btn .btn.btn-raised:not(.btn-link).active, .input-group-btn .btn.btn-raised:not(.btn-link).active.btn-default, .input-group-btn .btn.btn-raised:not(.btn-link):active, .input-group-btn .btn.btn-raised:not(.btn-link):active.btn-default, .input-group-btn .btn.btn-raised:not(.btn-link):focus, .input-group-btn .btn.btn-raised:not(.btn-link):focus.btn-default, .input-group-btn .btn.btn-raised:not(.btn-link):hover, .input-group-btn .btn.btn-raised:not(.btn-link):hover.btn-default {
  background-color: #e9f8fc;
}
.navbar, .navbar.navbar-default {
    background-color: #1aaed7;
    transition: .5s background ease-in-out;
}

.btn-raised {
    box-shadow: none !important;
}

.navbar .dropdown-menu li>a:focus, .navbar .dropdown-menu li>a:hover, .navbar.navbar-default .dropdown-menu li>a:focus, .navbar.navbar-default .dropdown-menu li>a:hover {
    color: #1aaed7;
    background-color: rgba(26, 174, 215, .1);
    cursor: pointer;
}

ul.dropdown-menu {
    margin: 0;
    padding: 0;
}

img, video {
    max-width: 100%;
}

a {
    cursor: pointer !important;
}

.form-group.is-focused label, .form-group.is-focused label.control-label {
    color: #333333;
}

input, label, textarea {
    color: white !important;
}

.form-control, .form-group .form-control {
    border: 0;
    background-image: -webkit-gradient(linear,left top,left bottom,from(#666666),to(#666666)),-webkit-gradient(linear,left top,left bottom,from(#f3f3f3),to(#f3f3f3)) !important;
    background-image: -webkit-linear-gradient(#666666,#666666),-webkit-linear-gradient(#f3f3f3,#f3f3f3) !important;
    background-image: -o-linear-gradient(#666666,#666666),-o-linear-gradient(#f3f3f3,#f3f3f3) !important;
    background-image: linear-gradient(#666666,#666666),linear-gradient(#f3f3f3,#f3f3f3) !important;
    -webkit-background-size: 0 2px,100% 1px;
    background-size: 0 2px,100% 1px;
    background-repeat: no-repeat;
    background-position: center bottom,center -webkit-calc(100% - 1px);
    background-position: center bottom,center calc(100% - 1px);
    background-color: rgba(0,0,0,0);
    -webkit-transition: background 0s ease-out;
    -o-transition: background 0s ease-out;
    transition: background 0s ease-out;
    float: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    border-radius: 0;
}

.form-group .form-control {
  border: 0;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#ffffff)), -webkit-gradient(linear, left top, left bottom, from(#f3f3f3), to(#f3f3f3)) !important;
  background-image: -webkit-linear-gradient(#666666, #666666), -webkit-linear-gradient(#f3f3f3,#f3f3f3) !important;
  background-image: -o-linear-gradient(#666666, #666666), -o-linear-gradient(#f3f3f3,#f3f3f3) !important;
  background-image: linear-gradient(#666666, #666666), linear-gradient(#f3f3f3,#f3f3f3) !important;
  -webkit-background-size: 0 2px, 100% 1px;
          background-size: 0 2px, 100% 1px;
  background-repeat: no-repeat;
  background-position: center bottom, center -webkit-calc(100% - 1px);
  background-position: center bottom, center calc(100% - 1px);
  background-color: rgba(0, 0, 0, 0);
  -webkit-transition: background 0s ease-out;
       -o-transition: background 0s ease-out;
          transition: background 0s ease-out;
  float: none;
  -webkit-box-shadow: none;
          box-shadow: none;
  border-radius: 0;
}
/**************************
*
* Typography
*
/**************************/
#__lpform_name_icon {
    display: none !important;
}
@font-face {
    font-family: 'Material Icons';
    font-style: normal;
    font-weight: 400;
    src: url(MaterialIcons-Regular.eot); /* For IE6-8 */
    src: local('Material Icons'),
         local('MaterialIcons-Regular'),
         url(https://rawgit.com/google/material-design-icons/master/iconfont/MaterialIcons-Regular.woff2) format('woff2'),
         url(https://rawgit.com/google/material-design-icons/master/iconfont/MaterialIcons-Regular.woff) format('woff'),
         url(https://rawgit.com/google/material-design-icons/master/iconfont/MaterialIcons-Regular.ttf) format('truetype');
}

.material-icons {
  font-family: 'Material Icons';
  font-weight: normal;
  font-style: normal;
  font-size: .8em;  /* Preferred icon size */
  display: inline-block;
  line-height: 1;
  text-transform: none;
  letter-spacing: normal;
  word-wrap: normal;
  white-space: nowrap;
  direction: ltr;

  /* Support for all WebKit browsers. */
  -webkit-font-smoothing: antialiased;
  /* Support for Safari and Chrome. */
  text-rendering: optimizeLegibility;

  /* Support for Firefox. */
  -moz-osx-font-smoothing: grayscale;

  /* Support for IE. */
  font-feature-settings: 'liga';
}

.material-icons.left {
    margin-right: 5px;
}

.material-icons.middle {
    margin-right: 10px;
    margin-left: 10px;
}

ol li {
    line-height: 1em;
    margin-bottom: 1em;
    padding-left:1em;
}

ol li p {
    line-height: 1.8em;
    font-size: 1em;
}

ol li em {
    text-decoration: underline;
}

ol li, p {
    line-height: 1.8em;
    font-size: 1.2em;
}

a:not(.btn), a:not(.btn):focus, a:not(.btn):hover {
    color: #1aaed7;
    text-decoration: none;
}

.underscored:after {
    display: block;
    content: ' ';
    border-bottom: 5px solid #1aaed7;
    width: 50px;
    height: 10px;
    margin-top: 5px;
}

.underscored-center:after {
    display: block;
    content: ' ';
    border-bottom: 5px solid #1aaed7;
    width: 50px;
    height: 10px;
    margin: 0 auto;
    margin-top: 5px;
}

h1, h2, h3 {
    margin-bottom: 30px;
    font-family: 'Gotham';
}

/**************************
*
* Navigation & Headers
*
/**************************/

.navbar .logo {
    height: 100%;
}

.navbar .btn {
    margin: 15px 0 15px 15px;
}

header .request-demo-button {
    box-shadow: none !important;
}

#demo {
  margin-top:40px;
  margin-bottom: 40px;
}

#downloads {
    position: absolute;
    right: 3em;
    top: 70vh;
    z-index: 1;
}

.app-link img {
    width: 100px;
    height: auto;
}

.navbar .navbar-nav>li>a {
    transition: .2s background ease-in-out;
    color: white;
}

.navbar .navbar-nav>li>a:hover {
    background: rgba(255, 255, 255, .1);
}

.hero {
    height: 70vh;
    overflow-x: hidden;
    display: table-cell;
    background: rgba(0, 21, 62, .7);
    width: 100vw;
    vertical-align: middle;
    text-align: left;
}
.hero h1 {
    padding: 25px;
    padding-bottom: 0px;
    font-size: 4em;
    font-family: 'Gotham-Medium';
    letter-spacing: 0.02em;
    line-height: 1.25em;
    color: rgba(255, 255, 255, 1);
    text-shadow: 2px 2px 1px rgba(0,0,0,.25);
}
.hero h2 {
    padding: 25px;
    padding-top: 0px;
    margin-top: -15px;
    font-size: 3em;
    font-family: 'Gotham';
    letter-spacing: 0.02em;
    line-height: 1.25em;
    color: rgba(255, 255, 255, 1);
    text-shadow: 2px 2px 1px rgba(0,0,0,.25);
}
.background-image-container {
    background-size: cover !important;
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: -500;
}

.scroll-down {
    position: absolute;
    text-align: center;
    width: 100%;
    top: 70vh;
    cursor: pointer;
    z-index: 0;
}

.bounce {
    animation: bounce 2s infinite ease-in-out;
}

@keyframes bounce {
    0% {-webkit-transform: translateY(0);}
    50% {-webkit-transform: translateY(-5px);}
}

.contact-form {
    color: black;
    background: white;
    box-shadow: 0 2px 2px 0 rgba(0,0,0,.14),0 3px 1px -2px rgba(0,0,0,.2),0 1px 5px 0 rgba(0,0,0,.12);


}

.contact-form label, .contact-form input, .contact-form textarea {
    color: #666666 !important;
}

#overlay {
    position: absolute;
    top: 50px;
    right: 0;
    left: 0;
    max-height: 0;
    overflow: hidden;
    transition: .5s all ease-in-out;
    background: rgba(26, 174, 215, 1);
    color: white;
}

#overlay div.container {
    max-height: 0;
    transition: .5s all ease-in-out;
    overflow: hidden;
}

#overlay.visible div.container.visible {
    max-height: 100vh;
    overflow: initial;
}

#overlay.visible {
    max-height: 200vh;
    z-index: 500;
    padding: 50px;
    padding-bottom: 75px;
    overflow: scroll;
    box-shadow: 0 2px 2px 0 rgba(0,0,0,.14),0 3px 1px -2px rgba(0,0,0,.2),0 1px 5px 0 rgba(0,0,0,.12);
}

@media (max-width: 768px) {
    #overlay.visible {
        position: absolute;
    }
    .background-image-container {
        background-size: cover !important;
        background-position: fixed !important;
        background-attachment: scroll !important;
    }
}

#overlay .close {
    border-top: 1px solid rgba(255, 255, 255, .15);
    opacity: 1;
    width: 100vw;
    position: absolute;
    text-align: center;
    height: 50px;
    bottom: 0;
    max-height: 0;
    background: rgba(255, 255, 255, .05);
}

#overlay.visible .close {
    max-height: 50px;
    margin-left: -50px;
}

#overlay .close:hover {
    background: rgba(255, 255, 255, .1);
}

#overlay .close img {
    height: 50px;
    width: 50px;
    transform: rotate(180deg);
}

#feature-video {
    width: 100%;
    margin-top: 50px;
}

.video-player {
    height: 100%;
}

.video-js {
    width: 100% !important;
    height: 100% !important;
}

.demo-customer-type {
    padding: 25px;
    border: 2px solid white;
    border-radius: 2px;
    margin-top: 25px;
    color: white;
    cursor: pointer;
    width: 24.25%;
    margin: 25px .5%;
    transition: all .3s;
}
.demo-customer-type:hover {
    background: rgba(255, 255, 255, .25);
}
.demo-customer-type p {
    margin: 0;
    letter-spacing: .002em;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif !important;
}

.demo-customer-type:first-child {
    margin-left: 0px !important;
}
.demo-customer-type:last-child {
    margin-right: 0px !important;
}
.demo-customer-type.selected {
    background: rgba(255, 255, 255, 1);
    color: #1aaed7;
}

/**************************
*
* Pages
*
/**************************/

#content {
    background: rgb(250, 250, 250);
    margin: 0 !important;
    width: 100vw;
    overflow-x: hidden;
    padding: 20px 0px 0px;
}
#content .container {
    /*padding: 3em 0;*/
}

ul.checkmark-list {
    list-style: none;
    padding-left: 0;
}

ul.checkmark-list li > span {
    font-size: 1.5em;
    margin-right: .5em;
    vertical-align: -5px;
}

ul.checkmark-list li {
    line-height: 1.8em;
    font-size: 1.2em;
}

.flex-container {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-start;
}

.flex-container.stretch {
    align-items: stretch;
}

.card {
    margin: 25px auto;
    border-radius: 2px;
    box-sizing: border-box;
    box-shadow: 0 2px 2px 0 rgba(0,0,0,.14),0 3px 1px -2px rgba(0,0,0,.2),0 1px 5px 0 rgba(0,0,0,.12);
}

.card-30 {
    width: 30%;
    min-width: 250px;
    padding: 1.25em;
}

.card-30 h4 {
    letter-spacing: 1px;
}

.border-top-green {
    border-top: 15px solid rgb(141, 173, 85);
}
.border-top-green h4 {
    color: rgb(141, 173, 85);
}

.border-top-magenta {
    border-top: 15px solid rgb(211, 56, 94);
}
.border-top-magenta h4 {
    color: rgb(211, 56, 94);
}

.border-top-blue {
    border-top: 15px solid rgb(43, 175, 211);
}
.border-top-blue h4 {
    color: rgb(43, 175, 211);
}

.card h4 {
    font-family: 'Gotham', 'Roboto', Helvetica, Arial, sans;
    text-transform: uppercase;
    font-weight: bold;
}

.video-container {
    z-index: -500;
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
}

.video-container video {
    width: auto !important;
    min-height: 100vh !important;
    max-width: 1000000px !important;
    min-width: 100vw !important;
}

/**** HOME ****/

.bg-dark {
    background-color: #000000;
    margin-left: -30px;
    padding-bottom: 2em;
    color: white;
    margin-right: -30px;
    padding-top: 1em;
}

iframe.video {
    min-width: 640px;
    height: 50vh;
    width: auto;
    min-height: 360px;
    width: 100%;
}

#mission {
    padding-top: 20px;
}
#mission h2 {
    line-height: 1.5em;
}

.workflow-image {
    margin-bottom: 50px;
    margin-top: 30px;
}

.showcase-slide {
    height: 500px;
    margin-bottom: 100px;
    background-size: cover !important;
    border-radius: 2px;
    background-color: bisque!important;
}

.showcase-slide h2 {
    margin-top: 0;
}

.showcase-content {
    background: white;
    padding: 3em;
    margin-top: -25px;
    box-shadow: 0 2px 2px 0 rgba(0,0,0,.14),0 3px 1px -2px rgba(0,0,0,.2),0 1px 5px 0 rgba(0,0,0,.12);
}

.showcase-slide .showcase-content {
    margin-left: -25px;
}

.showcase {
  margin: 30px;
  margin-bottom: 50px;
}

#features .feature-item {
    min-height: 500px;
}

#features .feature-item a {
    color: #FFFFFF;
    letter-spacing:0.05em;
}

#features .feature-item:nth-child(1) {
    background: rgba(26, 174, 215, .8);
    color: #ffffff;
}

#features .feature-item:nth-child(2) {
    background: #d63458;
    color: #ffffff;
}

#features .feature-item:nth-child(3) {
    background: #8caf49;
    color: #ffffff;
}

#features .feature-item > div {
    height: 300px;
    padding: 25px;
}

#tech-banner .feature-item {
    min-height: 500px;
}

#tech-banner .feature-item:nth-child(1) {
    background: #302F2F;
    color: #ffffff;
}

#tech-banner .feature-item > div {
    height: 300px;
    padding: 25px;
}

/*#features .hero h1 {
    font-size: 34px;
    line-height: 34px;
    font-weight: 700;
}
*/
#tech-banner  .hero h2 {
    font-size: 30px;
    line-height: 42px;
}

#tech-banner .hero {
  background: #302F2F;
  text-align: center;
}

.solution-page {
  padding-top: 1em;
  padding-bottom: 2em;
}

/**** Solutions Pages ****/

.product-features img {
    height: auto;
    max-width: 20%;
    margin: 20px 0;
}

.product-features h4 {
    font-weight: bold;
}

.product-features i.material-icons {
    font-size: 5em;
    margin: 30px 0;
    color: #1aaed7;
}

.product-banner img {
    height: auto;
    max-width: 20%;
    margin: 20px 0;
}
.product-banner h4 {
    font-weight: bold;
}

.product-banner i.material-icons {
    font-size: 5em;
    margin: 20px 0;
    color: #1aaed7;
}

#product-banner {
  margin-top: 30px;
  margin-bottom: 30px;
}

.product-image {
    margin-top: 3em;
    width: 100%;
    padding-left: 75px;
    text-align: left;
}

.product-image img {
    width: 14%;
    display: inline-block;
    position: relative;
    margin-left: -20px;
    margin-top: 10px;
    opacity: 0;
    transition: .3s all ease-in-out;
}
.platform-app {
    width: 30%;
    max-width: 300px !important;
}
.product-image img.mac {
    width: 39%;
    margin-bottom: 15px;
}
.product-image figure.jump,
.product-image figure.mac {
    display: inline;
}
.product-image img.jump:hover {
    margin-top: -25px !important;
    cursor: pointer;
}

.product-image-description {
    margin-bottom: 0em;
    margin-top: 2em;
}

.devices {
    margin-top: 2em;
    text-align: center;
}

.video-toggle svg {
    height: 50px;
    width: 50px;
    fill: #1aaed7;
    transition: .2s all;
}

.video-toggle {
    transition: .2s all;
    border-top: 1px solid #eee;
    border-bottom: 1px solid #eee;
    padding-top: 15px !important;
    padding-bottom: 25px !important;
}

.video-toggle.video-cover img {
    max-width: 720px;
    margin-bottom: 1em;
}

.video-toggle:hover {
    cursor: pointer;
}

@media (max-width: 768px) {
    .product-image {
        padding-left: 50px;
    }
    .product-image img {
        width: 14%;
    }
    .product-image img.mac {
        width: 46%;
        margin-bottom: 35px;
    }
}

/**** Special Exceptions ****/

@media (max-width: 992px) {
    #features .feature-item {
        height: auto;
    }
    #features .feature-item > div {
        height: auto;
    }
}
@media (max-width: 830px) {
    .showcase-content {
        margin-left: 0;
        margin-top: 0;
    }
}

/**** TEAM ****/

.team-member {
    font-size: 16px;
    margin: 25px auto;
    font-weight: 400;
    z-index: 0;
    position: relative;
    background: #fff;
    width: 256px;
}

.team-member .image {
    background-size: cover !important;
    width: 256px;
    height: 256px;
}

.team-member > .title {
    height: 80px;
    display: table-cell;
    vertical-align: middle;
    padding: 5px 15px;
    background: white;
    width: 100%;
    bottom: 0;
}

/**** News and Awards ****/
.news-story {
    padding: 2em 3em 2em 3em !important;
    min-height: auto !important;
}

.press-release, .white-paper, .news-story {
    padding: 0;
    min-height: 300px;
    margin-bottom: 50px;
    border-radius: 2px !important;
    background-color: white !important;
    box-shadow: 0 2px 2px 0 rgba(0,0,0,.14),0 3px 1px -2px rgba(0,0,0,.2),0 1px 5px 0 rgba(0,0,0,.12);
}

.press-release.no-img {
    min-height: initial;
}
.press-release .image, .white-paper .image {
    margin: 0;
    height: 300px;
    background-size: cover !important;
}
.press-release .content, .white-paper .content {
    margin-top: 30px;
    height: auto;
    padding: 2em 3em 2em 3em;
    background: white;;
    width: 100%;
    bottom: 0;
}

/**** Research ****/

article.case-study {
    padding: 2em 3em 2em 3em;
    width: 100%;
    margin: 15px 0;
    background: white;
    border-radius: 2px;
    box-sizing: border-box;
    box-shadow: 0 2px 2px 0 rgba(0,0,0,.14),0 3px 1px -2px rgba(0,0,0,.2),0 1px 5px 0 rgba(0,0,0,.12);
}

article.case-study .header h3, .news-story h3, .press-release h3 {
    margin-bottom: 0;
}

article.case-study .header p, .news-story h4, .press-release h4 {
    font-weight: 400;
    font-size: 1em;
    letter-spacing: .02em;
    color: rgba(0, 0, 0, .5);
    text-transform: uppercase;
    margin-top: .5em;
}

@media (min-width: 992px) {
    article.white-paper, article.case-study {
        width: 47% !important;
        margin: 15px 1% !important;
    }
}

article.white-paper {
    width: 100%;
    margin: 25px 0;
}

.load-more {
    padding: 1em;
    cursor: pointer;
    border-top: 1px solid transparent;
    border-bottom: 1px solid transparent;
    transition: .3s all ease-in-out;
}

.load-more:hover {
    padding-top: .8em;
    background: rgba(255, 255, 255, .5);
    border-top: 1px solid rgba(255, 255, 255, .75);
    border-bottom: 1px solid rgba(255, 255, 255, .75);
    padding-bottom: 1.2em;
}

.load-more img {
    height: 2em;
    width: 2em;
}

/**** AWARDS ****/
.hero #nih-award {
    margin-top: 1em;
    width: 30%;
    max-width: 600px
}

.hero #mii-award {
    display:block;
    margin: 0 auto;
    width: 20%;
    max-width: 300px
}

.hero #kapor {
    margin: 0 auto;
    width: 20%;
    max-width: 300px
}

@media (max-width: 768px) {
    .hero #nih-award {
        width: 50% !important;
    }

    .hero #mii-award {
        width: 50% !important;
    }

    .hero h1 {
        font-size: 34px;
        line-height: 34px;
        font-weight: 700;
    }

    .hero h2 {
        font-size: 28px;
        line-height: 28px;
    }

    #downloads {
        top: 75vh;
        text-align: center;
        width: 100%;
        left: 0 !important;
        background: #1aaed7;
        padding-top: 15px;
        padding-bottom: 15px;
    }
    #downloads a {
        margin: 0 auto;
    }
    #downloads a img {
        max-width: 30%;
    }
}

/**************************
*
* Footer
*
/**************************/

footer {
    background: #1aaed7;
    color: #fff;
    padding: 5em 0;
}

footer p {
    line-height: 1.5em;
    font-size: 1em;
}

footer .logo {
    height: 40px;
    margin-bottom: -25px;
}

footer .social-link img {
    height: 40px;
    margin: 0 5px;
}

footer #subscribe {
    text-align: left;
    margin-bottom: 4em;
}

footer #subscribe input.email {
    position: absolute;
    background: white;
    color: black !important;
    border-radius: 2px;
    margin-top: 1em;
    padding-left: 10px;
    border: none !important;
    width: 95%;
    line-height: 2.5em;
    height: 2.75em;
}

footer #subscribe input.btn {
    font-size: .75em;
    line-height: 1em;
    float: right;
    margin: 1.7em .5em 0 0;
}

/***** Custom styles for Resumator/Jazz frame **/

.resumator-buttons ul li input {
    color: white;
    background: #1aaed7;
    letter-spacing: .05em;
    font-weight: 100;
    font-size: 14px;
    text-transform: none;
    outline: none !important;
    border: none;
    border-radius: 2px;
    position: relative;
    padding: 8px 30px;
    margin: 10px 1px;
    will-change: box-shadow,transform;
    -webkit-transition: -webkit-box-shadow .2s cubic-bezier(.4,0,1,1),background-color .2s cubic-bezier(.4,0,.2,1),color .2s cubic-bezier(.4,0,.2,1);
    -o-transition: box-shadow .2s cubic-bezier(.4,0,1,1),background-color .2s cubic-bezier(.4,0,.2,1),color .2s cubic-bezier(.4,0,.2,1);
    transition: box-shadow .2s cubic-bezier(.4,0,1,1),background-color .2s cubic-bezier(.4,0,.2,1),color .2s cubic-bezier(.4,0,.2,1);
    cursor: pointer;
    text-decoration: none;
}

.resumator-button ul li a {
    margin-top: 7px !important;
}

.resumator-job-title.resumator-jobs-text {
    font-family: 'Roboto', 'Helvetica', 'Arial', sans-serif;
    font-weight: 300;
    margin-bottom: 15px;
    font-size: 24px;
}

#resumator-jobs > div {
    padding: 1em;
    border: 1px solid #efefef;
    box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
}

#resumator-jobs .resumator-job-description {
    display: none;
}

#resumator-jobs u {
    text-decoration: none !important;
}

span.resumator-job-experience.resumator-job-heading.resumator-jobs-text::before {
    content: ' ';
    display: block;
}

#resumator-jobs .resumator-job-description .resumator-job-description-text {
    margin-top: 1em;
}

#resumator-jobs .resumator-buttons li a img {
    margin-top: 1.25em !important;
}

/**** End Resumator/Jazz ***/

footer a:not(.btn), footer a:not(.btn):focus, footer a:not(.btn):hover {
    color: #ffffff;
    line-height: 1.8em;
}

footer .highlights {
    margin-top: -5em;
    padding: 2em 0;
    background: #3e3e3e;
    margin-bottom: 2em;
}

.award {
    max-width: 20%;
    max-height: 75px;
    margin: 0 1em;
}

@media (max-width: 768px) {
    footer #subscribe input.btn {
        margin: 1.7em -.5em 0 0;
    }
    footer div:nth-child(2) {
        bottom: 0 !important;
    }
    footer .text-left, footer .text-right {
        text-align: center !important;
    }
    footer img {
        max-width: 50% !important;
    }
}
